@charset "utf-8";
/* CSS Document */

*{
	padding:0;
	margin:0;
	}

html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}


body{
	background:url(images/charcoalbox.gif) repeat 0 0;
	font:13px/19px Arial, Helvetica, sans-serif;
	color:#3a3a3a;
	overflow-x:hidden;
	}

	
ul{
	list-style-type:none;
	}	
	
img{
	border:0;
	}	
	
a{
	outline:0;
	}	
	
.specer{
	clear:both;
	font-size:0;
	line-height:0;
	}	
	
/*========================== General ============================*/

#header{
	height:82px;
	padding:12px 0 0 0;
	width:100%;
	position:relative;
	}
	
#header img.logoinner{
	display:block;
	margin:0 auto;
	}
.menuicon{
	position:absolute;
	right:2%;
	top:40%;
	}
	
/*===========================bodypan===========================*/	
#bodyPan{
	background:#fff;
	width:100%;
	}	
.bodylower{
	padding:1.417em 0 0 1.417em;
	}	
.bodylower p a{
	color:#000;
	background-color:inherit;
}
.bodylower p a:hover{
	text-decoration:none;
}	

/*=============================footer=============================*/
#footer{
	padding:2%;
	}
#footer p{
	text-align:center;
	font-size:12px;
	color:#fff;
	}
#footer a{
	text-align:center;
	display:block;
	font-size:11px;
	color:#ffdcb6;
	text-decoration:none;
	padding:9px 0 0 0;
	}
#footer a:hover{
	text-decoration:underline;	
}

/*=================another menu=========================*/
.secondmenu ul li{
	background:url(images/menuBG.gif) 0 100% repeat-x;
	height:38px;	
	font-weight:bold;
	}
.secondmenu ul li a{
	font-size:13px;	
	color:#5d3628;
	text-decoration:none;
	padding:0 2%;
	line-height:38px;
	}
.secondmenu ul li a img{
	margin-right:10px;
	}
.secondmenu ul li a:hover{
	color:#db5528;
	}
	
	